{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine end_dialog\r\ndeclare function msg\r\n$insert msg_equates\r\n\r\nLot      = trim( .lot_num->text )\r\nQty      = trim( .sched_qty->text )\r\nQuoteNo  = trim( .quote_no->value )\r\nQxjCheck = .qxj->check\r\nRetVal = Lot:'*':Qty:'*':QxjCheck:'*':QuoteNo\r\nend_dialog( @window, RetVal )\r\nRETURN 0\r\n"
        }
    }
}